html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, 
cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
	{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }

div {  }
img { padding: 0; border: 0; outline: 0; font-size: 100%; }
	
body { font-size: 15px; font-family: arial,Helvetica,sans-serif; color: #333333; min-width: 1000px; }
html, body { width: 100%; height: 100%; }

table {	border-collapse: collapse;	border-spacing: 0; }
textarea { margin: 0px; }


p { margin: 1em 0 0 0; }

ul { padding: 0; margin: 0.47em 0 1.53em 0; }
	ul ul { margin: 0.47em  0 0.7em 0; padding: 0 0 0 2.2em; _padding: 0 0 0 0; }
ul li { margin: 0 0 0.47em 0; padding: 0 0 0 2.2em; background: url(/bitrix/templates/v063/imgs/mdash.gif) no-repeat 1em 0.66em; list-style: none; }
	ul li p { padding: 0 0 0 0; margin: 0 0 0 0; }
	


h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 1em 0 0.5em 0; color: #333333; }
/*h1 { font-size: 32px; }*/
h2 { font-size: 26px; }
h3 { font-size: 20px; }

h4 { font-size: 19px; }
h5 { font-size: 18px; }
h6 { font-size: 17px; }


a, a * { color: #09659b; }
a:hover, a:hover * { color: #E31A20 !important; }
	.dashed { border-bottom: 1px dotted #09659b; text-decoration: none !important; }
	.dashed:hover { border-color: #d30101 !important; }

	.dashed_black { color: #204A62; border-bottom: 1px dotted #204A62; text-decoration: none !important; }
	.dashed_black:hover { border-color: #d30101 !important; }




.imgLeft { margin: 25px 25px 25px 0; float: left; }
.imgCenter { margin: 25px auto 25px auto; text-align: center; display: block; }
.imgRight { margin: 25px 0 25px 25px; float: right; }


.tableDefault { font-size: 13px; }
	.tableDefault, .tableDefault th, .tableDefault td { border: 1px solid #c7ccd1; }
	.tableDefault th, .tableDefault td { padding: 4px 10px 5px 10px; }
		.tableDefault th, .tableDefaultHead td, .tableDefaultHead th, .tableDefaultHead { color: #ffffff; font-weight: normal; background-color: #96a4b0; }
		.tableDefault td {  }



.text { padding: 0 10px; }